<div class="footer">
  <div class="visit">
    <span class="hint">Visit us on social media </span>
    <span class="social-icons">
      <span
        ><a href="https://www.facebook.com/cafecruzine" target="_blank"
          ><i class="fab fa-facebook"></i></a
      ></span>
      <span
        ><a href="https://twitter.com/cafecruzine" target="_blank"
          ><i class="fab fa-twitter"></i></a
      ></span>
      <span
        ><a href="https://www.instagram.com/cafecruzine/" target="_blank"
          ><i class="fab fa-instagram"></i></a
      ></span>
    </span>
  </div>
  <div class="row direction">
    <span
      >Website created by:
      <a class="name" href="https://renzbarnedo.com" target="_blank"
        >renzbarnedo.com</a
      >
    </span>
    <span>&copy; All rights reserved | 2020</span>
  </div>
</div>
